Subject: [bug#75751] Request for merging "python-team" branch

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 26 Jan 2025 10:48:10 +0100

What do you think about adding libxcrypt to python-3.11?  The
unmaintained but still influential python-passlib fails to detect
support for some crypt() primitives, and I think we can fix this by
building python-3.11 with libxcrypt support.

We build Python 3.10 (as well as Python 2) with libxcrypt support.

If there are no objections I'll make the change tonight which will
trigger a world rebuild.

-- 
Ricardo